! DSMUSERS.CMD  
!
! COMPLILE, ASSEMBLE AND TASK BUILD DSMUSERS.TSK (Version 3.1)
!
ON ERROR STOP
!
FOR/F4P/SW:(/TR:NONE) DSMUSERS
FOR/F4P/SW:(/TR:NONE) DSMBS
!
LINK/OPT DSMUSERS,DSMBS,ARAP/LIB
LIBR=SYSRES:RO
/
!
DELETE DSMUSERS.OBJ;* DSMBS.OBJ;*
!
ON ERROR CONTINUE
DELETE/KEEP DSMUSERS.TSK
!
END: ON ERROR STOP
!
! EOF:DSMUSERS
